Subject: Mailing Tubes
From: "Jodey Barnes" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 15 Jul 2011 11:34:47 -0400

Hi Mike,

I hope this e-mail finds you well.  We use to run your mailing tubes for you
out of Grand Rapids, MI.  I know you moved the business, but I thought you
moved it to a distributor and not a manufacturer.  I was hoping I could
contact your distributor to see if we could help them out with the recent
increase in paper.  Let me know and thanks for your help!

Regards,

Jodey Barnes

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165